IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'HARNORHSTVAR' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD HARNORHSTVAR BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'HAROKSVAR' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD HAROKSVAR BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'HARDUSMERISKVAR' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD HARDUSMERISKVAR BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'HARUYGUNYATAKYOK' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD HARUYGUNYATAKYOK BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'HARGORENGELVAR' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD HARGORENGELVAR BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'HARBAKIMEKPVAR' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD HARBAKIMEKPVAR BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'HARFZKDSKVAR' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD HARFZKDSKVAR BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'HAR48SAAT' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD HAR48SAAT BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'HARRISKLIILACKULLANIMI' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD HARRISKLIILACKULLANIMI BIT NULL